Subject: bug#2549: 23.0.60; doc-view: scrolling other window wraps unexpectedly

From: martin rudalics <[email-masked]>
Date: Wed, 04 Mar 2009 13:44:25 +0100

> That's because `scroll-other-window' calls scroll-up/down in the other
 > window, but if the other window contains an doc-view buffer it should
 > ideally call image-scroll-up/down.

Just a technical note: `scroll-other-window' calls window_scroll and not
scroll-up/down.

martin